@charset "UTF-8";
/* CSS Document */
#Contents_left {
	padding:20px 0 0 0;
	background:url(../leftnavi_img/left_navi_bg.gif) no-repeat top;
	width:179px;
	float:left;
}
#Contents_left a:link,
#Contents_left a:visited {
	text-decoration:none;
}
#Contents_left a:hover,
#Contents_left a:active {
	text-decoration:underline;
}

#Contents_left h2 {
	margin:0 0 0px;
	border-top:2px solid #555555;
	border-bottom:2px solid #555555;
	text-indent:-9999px;
	height:20px;
}
#Contents_left h2 a {
	display:block;
	height:20px;
	overflow:hidden;
}

/*Contents_left_navi_logo*/

#Contents_left #Contents_left_navi_logo {
	margin:0 0 10px;
	padding:0;
}
#Contents_left #Contents_left_navi_logo img {
	margin:0 auto;
	display:block;
	border:none;
}

/*Contents_left_navi_topmenu*/

#Contents_left ul#Contents_left_navi_topmenu {
	margin:0 0 15px;
	padding:0;
	list-style:none;
}
#Contents_left #Contents_left_navi_topmenu li {
	margin:0 0 3px;
	padding:0;
	text-indent:-9999px;
}
#Contents_left #Contents_left_navi_topmenu li a{
	display:block;
	width:179px;
	height:30px;
	background-repeat:no-repeat;
}
#Contents_left #Contents_left_navi_topmenu #Contents_left_navi_topmenu-01{
	background-image:url(../../../../common_car/img/1103_lnavi_topmenu01.gif);
}
#Contents_left #Contents_left_navi_topmenu #Contents_left_navi_topmenu-02{
	background-image:url(../../../../common_car/img/1103_lnavi_topmenu02.gif);
}
#Contents_left #Contents_left_navi_topmenu #Contents_left_navi_topmenu-03{
	background-image:url(../../../../common_car/img/left_navi_topmenu03.gif);
}
#Contents_left #Contents_left_navi_topmenu #Contents_left_navi_topmenu-04{
	background-image:url(../../../../common_car/img/left_navi_topmenu04.gif);
}
#Contents_left #Contents_left_navi_topmenu #Contents_left_navi_topmenu-05{
	background-image:url(../../../../common_car/img/left_navi_topmenu05.gif);
}
#Contents_left_navi_topmenu a:hover,
#Contents_left_navi_topmenu a:active {
	background-position:-179px 0;
}
#Contents_left_navi_topmenu .stay {
	background-position:-179px 0;
}


/*style_def*/

#Contents_left .style_def dl {
	margin:0;
	padding:0;
	background-color:#e7e7e7;
	border-bottom:1px solid #c6c6c6;
	border-top:1px solid #FFFFFF;
	font-size:83%;
	line-height:105%;
}
#Contents_left .style_def dt {
	padding:5px 8px;
	font-weight:bold;
}
#Contents_left .style_def dd {
	margin:0;
	padding:5px 8px;
}
#Contents_left .style_def dd a {
	padding:0 0 0 10px;
	display:block;
	background:url(../leftnavi_img/left_navi_arrow.gif) no-repeat 0 3px;
}
#Contents_left .style_def a:link {
	color:#333333;
	text-decoration:none;
}
#Contents_left .style_def a:visited {
	color:#666666;
	text-decoration:none;
}
#Contents_left .style_def a:hover {
	color:#333333;
	text-decoration:underline;
}
#Contents_left .style_def a:active {
	color:#666666;
	text-decoration:underline;
}
#Contents_left .style_def .stay {
	background-color:#cccccc;
}

/*style_def2*/
#Contents_left .style_def2 dl {
	margin:0;
	padding:0;
	background-color:#e7e7e7;
	border-bottom:1px solid #c6c6c6;
	border-top:1px solid #FFFFFF;
	font-size:75%;
	line-height:105%;
}
#Contents_left .style_def2 dt {
	padding:5px 8px;
	font-weight:bold;
}
#Contents_left .style_def2 dd {
	margin:0;
	padding:5px 8px;
}
#Contents_left .style_def2 dd a {
	padding:0 0 0 10px;
	display:block;
	background:url(../leftnavi_img/left_navi_arrow.gif) no-repeat 0 3px;
}
#Contents_left .style_def2 a:link {
	color:#666666;
	text-decoration:none;
}
#Contents_left .style_def2 a:visited {
	color:#666666;
	text-decoration:none;
}
#Contents_left .style_def2 a:hover {
	color:#666666;
	text-decoration:underline;
}
#Contents_left .style_def2 a:active {
	color:#666666;
	text-decoration:underline;
}
#Contents_left .style_def2 .stay {
	background-color:#cccccc;
}

/*style_cmenu*/
#Contents_left .style_cmenu dl {
	margin:0;
	padding:5px 0;
	background-color:#EFEFEF;
	border:1px solid #CCCCCC;
	font-size:83%;
	line-height:105%;
}
#Contents_left .style_cmenu dd {
	margin:0;
	padding:0 8px;
}
#Contents_left .style_cmenu dd a {
	padding:5px 0 5px 23px;
	display:block;
}
#Contents_left .style_cmenu a:link {
	color:#333333;
	text-decoration:none;
}
#Contents_left .style_cmenu a:visited {
	color:#666666;
	text-decoration:none;
}
#Contents_left .style_cmenu a:hover {
	color:#333333;
	text-decoration:underline;
}
#Contents_left .style_cmenu a:active {
	color:#666666;
	text-decoration:underline;
}
#Contents_left .style_cmenu .stay {
	background-color:#cccccc;
}

/*style_cmenu2*/
#Contents_left .style_cmenu2 dl {
	margin:0;
	padding:5px 0;
	background:url(../leftnavi_img/left_navi_dot_line.gif) repeat-x top;
	font-size:83%;
	line-height:105%;
}
#Contents_left .style_cmenu2 dd {
	margin:0;
	padding:0 8px;
}
#Contents_left .style_cmenu2 dd a {
	padding:5px 0 5px 23px;
	display:block;
}
#Contents_left .style_cmenu2 a:link {
	color:#333333;
	text-decoration:none;
}
#Contents_left .style_cmenu2 a:visited {
	color:#666666;
	text-decoration:none;
}
#Contents_left .style_cmenu2 a:hover {
	color:#333333;
	text-decoration:underline;
}
#Contents_left .style_cmenu2 a:active {
	color:#666666;
	text-decoration:underline;
}
#Contents_left .style_cmenu2 .stay {
	background-color:#cccccc;
}

/*lineup_btn*/
#Contents_left_navi_lineup_btn {
	margin:0 0 15px;
}
#Contents_left_navi_lineup_btn ul {
	list-style:none;
}
#Contents_left_navi_lineup_btn li {
	margin:0 0 3px;
	width:179px;
	height:30px;
	text-indent:-9999px;
}
#Contents_left_navi_lineup_btn li a {
	display:block;
	height:30px;
	background-repeat:no-repeat;
}
#Contents_left_navi_lineup_btn01 {
	background-image:url(../../../../common_car/img/left_navi_lineup01.gif);
}
#Contents_left_navi_lineup_btn_sitemap {
	background-image:url(../../../../common_car/img/left_navi_sitemap.gif);
}
#Contents_left_navi_lineup_btn a:hover,
#Contents_left_navi_lineup_btn a:active {
	background-position:-179px 0;
}
#Contents_left_navi_lineup_btn .stay {
	background-position:-179px 0;
}

/*lineup*/
#Contents_left_navi_lineup {
	margin:0 0 15px;
}
#Contents_Left_navi_lineup h2 {
}
#Contents_Left_navi_lineup .new_item {
	margin:0 0 0 0.5em;
	color:#FF0000;
	text-decoration:none;
}

/*support*/
#Contents_Left_navi_support {
	margin:0 0 15px;
}
#Contents_Left_navi_support h2 {
	background:url(../../../../common_car/img/left_navi_ttl_support.gif) no-repeat 3px 4px;
}

/*support2*/
#Contents_Left_navi_support2 {
	margin:0 0 15px;
	border-top:1px solid #CCCCCC;
}

/*cmenu*/
#Contents_Left_navi_cmenu {
	margin:0 0 15px;
}
#Contents_Left_navi_cmenu2 {
	margin:0 0 15px;
	background:url(../leftnavi_img/left_navi_dot_line.gif) repeat-x bottom;
}
#Contents_left dd#cmenu_cat a {
	background:url(../../../../common_car/img/left_navi_icon_cat.gif) no-repeat 0 3px;
}
#Contents_left dd#cmenu_cm a {
	background:url(../../../../common_car/img/left_navi_icon_cm.gif) no-repeat 0 3px;
}
#Contents_left dd#cmenu_wp a {
	background:url(../../../../common_car/img/left_navi_icon_wp.gif) no-repeat 0 3px;
}
#Contents_left dd#cmenu_mail a {
	background:url(../../../../common_car/img/left_navi_icon_mail.gif) no-repeat 0 3px;
}
#Contents_left dd#cmenu_enq a {
	background:url(../../../../common_car/img/left_navi_icon_enq.gif) no-repeat 0 3px;
}
#Contents_left dd#cmenu_map a {
	background:url(../../../../common_car/img/left_navi_icon_map.gif) no-repeat 0 3px;
}

/*mobile*/
#Contents_Left_navi_mobile h2 {
	background:url(../../../../common_car/img/left_navi_ttl_mobile.gif) no-repeat 3px 4px;
}
#Contents_Left_navi_mobile {
	margin:0 0 15px;
}
#Contents_Left_navi_mobile dl {
	margin:1px 0 0 0;
	padding:5px;
	width:167px;
	background-color:#EFEFEF;
	border:1px solid #CCCCCC;
	font-size:83%;
	line-height:130%;
}
#Contents_Left_navi_mobile dt {
	float:left;
}
#Contents_Left_navi_mobile dd {
	margin:0 0 0 85px;
}
#Contents_Left_navi_mobile a:link {
	color:#333333;
	text-decoration:none;
}
#Contents_Left_navi_mobile a:visited {
	color:#666666;
	text-decoration:none;
}
#Contents_Left_navi_mobile a:hover {
	color:#333333;
	text-decoration:underline;
}
#Contents_Left_navi_mobile a:active {
	color:#666666;
	text-decoration:underline;
}

/*category*/
#Contents_Left_navi_category  {
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}
#Contents_Left_navi_category  ul {
	list-style:none;
}
#Contents_Left_navi_category li {
	border-top:1px solid #CCCCCC;
	width:177px;
	height:28px;
	text-indent:-9999px;
}
#Contents_Left_navi_category a {
	display:block;
	height:28px;
	background-repeat:no-repeat;
}
#Contents_Left_navi_category a#Contents_Left_navi_category01 {
	background-image:url(../leftnavi_img/left_navi_catgory01.gif);
}
#Contents_Left_navi_category a#Contents_Left_navi_category02 {
	background-image:url(../leftnavi_img/left_navi_catgory02.gif);
}
#Contents_Left_navi_category a#Contents_Left_navi_category03 {
	background-image:url(../leftnavi_img/left_navi_catgory03.gif);
}
#Contents_Left_navi_category a#Contents_Left_navi_category04 {
	background-image:url(../leftnavi_img/left_navi_catgory04.gif);
}
#Contents_Left_navi_category a#Contents_Left_navi_category05 {
	background-image:url(../leftnavi_img/left_navi_catgory05.gif);
}
#Contents_Left_navi_category a#Contents_Left_navi_category06 {
	background-image:url(../leftnavi_img/left_navi_catgory06.gif);
}
#Contents_Left_navi_category a#Contents_Left_navi_category07 {
	background-image:url(../leftnavi_img/left_navi_catgory07.gif);
}
#Contents_Left_navi_category a#Contents_Left_navi_category08 {
	background-image:url(../leftnavi_img/left_navi_catgory08.gif);
}
#Contents_Left_navi_category a:link,
#Contents_Left_navi_category a:visited {
	background-position:0px 0;
}
#Contents_Left_navi_category a:hover,
#Contents_Left_navi_category a:active {
	background-position:-179px 0;
}

/********* 090408追加 *********/

/*カーナビステーション*/
#Contents_Leftnavi_cate_navi {
	margin:0 0 0px;
}
#Contents_Leftnavi_cate_navi h2 {
	background:url(../../../../common_car/img/left_navi_catgory01.gif) no-repeat 3px 4px;
	border-bottom:1px solid #999999;
	margin:0px;
	padding:0px;
}

/*HDDカーナビステーション_始まり*/
#Contents_Leftnavi_lineup_hdd {
	margin:0 0 0px;
	background-color:#c6c6c6;
}
#Contents_Leftnavi_lineup_hdd h2 {
	background:url(../../../../common_car/img/1103_lnavi_lineup_hdd.gif) no-repeat 3px 4px;
	border-top:none;
	border-bottom:none;
}

/*製品区切り線*/
div.pro_line {
width:179px;
padding:0px;
margin:0px;
background-color:#e7e7e7;
text-align:center;
}

/*HDDカーナビステーション下スペース*/
Contents_Leftnavi_space {
    line-height:0px;
	font-size:0px;
	padding:0px;
	margin:0px;
    height:2px;
	background-color:#ffffff;
}

/*SDカーナビステーション_始まり*/
#Contents_Leftnavi_lineup_sd {
	margin:0 0 0px;
	background-color:#c6c6c6;
}

#Contents_Leftnavi_lineup_sd h2 {
	background:url(../../../../common_car/img/1103_lnavi_lineup_sd.gif) no-repeat 3px 4px;
	border-top:1px solid #9a9a9a;
	border-bottom:none;
}

/*lineup_hdd_ETC分*/
#Contents_Left_navi_lineup_hdd_e {
	margin:0 0 0px;
}
#Contents_Left_navi_lineup_hdd_e h2 {
	background:url(../../../../common_car/img/left_navi_ttl_lineup_hdd.gif) no-repeat 3px 4px;
	border-bottom:none;
}

/*lineup_dvd*/
#Contents_Left_navi_lineup_dvd {
	margin:0 0 0px;
}
#Contents_Left_navi_lineup_dvd h2 {
	background:url(../../../../common_car/img/left_navi_ttl_lineup_dvd.gif) no-repeat 3px 4px;
	background-color:#ffffff;
	line-height:105%;
}

/*lineup_port*/
#Contents_Left_navi_lineup_port {
	margin:0 0 0px;
}
#Contents_Left_navi_lineup_port h2 {
	background:url(../../../../common_car/img/left_navi_ttl_lineup_port.gif) no-repeat 3px 4px;
	background-color:#ffffff;
	border-top:none;
	border-bottom:1px solid #c6c6c6;
	line-height:105%;
}

/*lineup_map 091106追加*/
#Contents_Left_navi_lineup_map {
	margin:0 0 0px;
}
#Contents_Left_navi_lineup_map h2 {
	background:url(../../../../common_car/img/left_navi_ttl_lineup_map.gif) no-repeat 3px 4px;
	background-color:#ffffff;
	border-top:2px solid #979797;
	border-bottom:none;
	height:36px;
	line-height:105%;
}
#Contents_Left_navi_lineup_map h2 a {
	height:36px;
}

/*lineup_mape 091106追加*/
#Contents_Left_navi_lineup_mape {
	margin:0 0 0px;
}
#Contents_Left_navi_lineup_mape h2 {
	background:url(../../../../common_car/img/left_navi_ttl_lineup_map.gif) no-repeat 3px 4px;
	background-color:#ffffff;
	border-bottom:none;
	height:36px;
	line-height:105%;
}
#Contents_Left_navi_lineup_mape h2 a {
	height:36px;
}

/*lineup_port_ETC分*/
#Contents_Left_navi_lineup_port_e {
	margin:0 0 0px;
}
#Contents_Left_navi_lineup_port_e h2 {
	background:url(../../../../common_car/img/left_navi_ttl_lineup_port.gif) no-repeat 3px 4px;
	background-color:#ffffff;
	border-top:none;
	border-bottom:none;
	line-height:105%;
}

/*lineup_soft*/
#Contents_Left_navi_lineup_soft {
	margin:0 0 0px;
}
#Contents_Left_navi_lineup_soft h2 {
	background:url(../../../../common_car/img/left_navi_ttl_lineup_soft.gif) no-repeat 3px 4px;
}

/*lineup_sd 090818追加*/
#Contents_Left_navi_lineup_sd {
	margin:0 0 0px;
}
#Contents_Left_navi_lineup_sd h2 {
	background:url(../../../../common_car/img/left_navi_ttl_lineup_sd.gif) no-repeat 3px 4px;
	background-color:#ffffff;
	border-top:2px solid #c6c6c6;
	border-bottom:1px solid #c6c6c6;
	line-height:105%;
}

/*lineup_sd2 090818追加*/
#Contents_Left_navi_lineup_sde {
	margin:0 0 0px;
}
#Contents_Left_navi_lineup_sde h2 {
	background:url(../../../../common_car/img/left_navi_ttl_lineup_sd.gif) no-repeat 3px 4px;
	background-color:#ffffff;
	border-top:2px solid #c6c6c6;
	border-bottom:none;
	line-height:105%;
}

/*lineup_bd 090805追加*/
#Contents_Left_navi_lineup_bd {
	margin:0 0 0px;
}
#Contents_Left_navi_lineup_bd h2 {
	background:url(../../../../common_car/img/left_navi_ttl_lineup_bd.gif) no-repeat 3px 4px;
	background-color:#ffffff;
	height:36px;
	border-top:none;
	border-bottom:1px solid #c6c6c6;
	line-height:105%;
}

#Contents_Left_navi_lineup_bd h2 a {
	height:36px;
}

/*lineup_bde 090805追加*/
#Contents_Left_navi_lineup_bde {
	margin:0 0 0px;
}
#Contents_Left_navi_lineup_bde h2 {
	background:url(../../../../common_car/img/left_navi_ttl_lineup_bd.gif) no-repeat 3px 4px;
	background-color:#ffffff;
	height:36px;
	border-top:2px solid #c6c6c6;
	border-bottom:none;
	line-height:105%;
}

#Contents_Left_navi_lineup_bde h2 a {
	height:36px;
}


/*lineup_carav*/
#Contents_Left_navi_lineup_carav {
	margin:0 0 0px;
}
#Contents_Left_navi_lineup_carav h2 {
	background:url(../../../../common_car/img/left_navi_ttl_lineup_carav.gif) no-repeat 3px 4px;
	background-color:#ffffff;
	border-top:2px solid #c6c6c6;
	border-bottom:none;
	line-height:105%;
}

/*lineup_camera*/
#Contents_Left_navi_lineup_camera {
	margin:0 0 0px;
}
#Contents_Left_navi_lineup_camera h2 {
	background:url(../../../../common_car/img/left_navi_ttl_lineup_camera.gif) no-repeat 3px 4px;
	background-color:#ffffff;
	border-top:2px solid #979797;
	border-bottom:none;
	line-height:105%;
}

/*lineup_etc*/
#Contents_Left_navi_lineup_etc {
	margin:0 0 0px;
}
#Contents_Left_navi_lineup_etc h2 {
	background:url(../../../../common_car/img/left_navi_ttl_lineup_etc.gif) no-repeat 3px 4px;
	background-color:#ffffff;
	border-top:2px solid #979797;
	border-bottom:none;
	line-height:105%;
}

/*lineup_etc_ETC分*/
#Contents_Left_navi_lineup_etc_e {
	margin:0 0 0px;
}
#Contents_Left_navi_lineup_etc_e h2 {
	background:url(../../../../common_car/img/left_navi_ttl_lineup_etc.gif) no-repeat 3px 4px;
	background-color:#ffffff;
	border-top:2px solid #979797;
	border-bottom:1px solid #979797;
	line-height:105%;
}
#Contents_Left_navi_lineup_etc_e h3 {
	border-top:1px solid #ffffff;
	border-bottom:1px solid #979797;
	font-size:75%;
	font-weight:none;
	line-height:105%;
}

/*lineup_tv*/
#Contents_Left_navi_lineup_tv {
	margin:0 0 0px;
}
#Contents_Left_navi_lineup_tv h2 {
	background:url(../../../../common_car/img/left_navi_ttl_lineup_tv.gif) no-repeat 3px 4px;
	background-color:#ffffff;
	border-top:2px solid #979797;
	border-bottom:none;
	line-height:105%;
}

/*
#Contents_Left_navi_lineup_tv h2 a {
	height:36px;
}
*/

/*lineup_bat*/
#Contents_Left_navi_lineup_bat {
	margin:0 0 25px;
}
#Contents_Left_navi_lineup_bat h2 {
	background:url(../../../../common_car/img/left_navi_ttl_lineup_bat.gif) no-repeat 3px 4px;
	background-color:#ffffff;
	border-top:2px solid #979797;
	border-bottom:2px solid #979797;
	line-height:105%;
}


/*Contents_left_navi_topmenu_n*/

#Contents_left ul#Contents_left_navi_topmenu_n {
	margin:0 0 25px;
	padding:0;
	list-style:none;
}
#Contents_left #Contents_left_navi_topmenu_n li {
	margin:0 0 0;
	padding:0;
	text-indent:-9999px;
}
#Contents_left #Contents_left_navi_topmenu_n li a{
	display:block;
	width:179px;
	height:30px;
	background-repeat:no-repeat;
}
#Contents_left #Contents_left_navi_topmenu_n #Contents_left_navi_topmenu-01{
	background-image:url(../../../../common_car/img/1103_lnavi_topmenu_n_01.gif);
}
#Contents_left #Contents_left_navi_topmenu_n #Contents_left_navi_topmenu-02{
	background-image:url(../../../../common_car/img/1103_lnavi_topmenu_n_02.gif);
}
#Contents_left #Contents_left_navi_topmenu_n #Contents_left_navi_topmenu-03{
	background-image:url(../../../../common_car/img/left_navi_topmenu_n_03.gif);
}
#Contents_left #Contents_left_navi_topmenu_n #Contents_left_navi_topmenu-04{
	background-image:url(../../../../common_car/img/left_navi_topmenu_n_04.gif);
}
#Contents_left #Contents_left_navi_topmenu_n #Contents_left_navi_topmenu-05{
	background-image:url(../../../../common_car/img/left_navi_topmenu_n_05.gif);
}
#Contents_left #Contents_left_navi_topmenu_n #Contents_left_navi_topmenu-06{
	background-image:url(../../../../common_car/img/left_navi_topmenu_n_06.gif);
}
#Contents_left_navi_topmenu_n a:hover,
#Contents_left_navi_topmenu_n a:active {
	background-position:-179px 0;
}
#Contents_left_navi_topmenu_n .stay {
	background-position:-179px 0;
}


/*style_def1_1 上白線・下グレー線今あるのそのまま*/
#Contents_left .style_def1_1 dl {
	margin:0;
	padding:0;
	background-color:#e7e7e7;
	border-bottom:1px solid #9a9a9a;
	border-top:1px solid #FFFFFF;
	font-size:75%;
	line-height:105%;
}
#Contents_left .style_def1_1 dt {
	padding:5px 8px;
	font-weight:bold;
}
#Contents_left .style_def1_1 dd {
	margin:0;
	padding:5px 8px;
}
#Contents_left .style_def1_1 dd a {
	padding:0 0 0 10px;
	display:block;
	background:url(../leftnavi_img/left_navi_arrow.gif) no-repeat 0 3px;
}
#Contents_left .style_def1_1 a:link {
	color:#666666;
	text-decoration:none;
}
#Contents_left .style_def1_1 a:visited {
	color:#666666;
	text-decoration:none;
}
#Contents_left .style_def1_1 a:hover {
	color:#666666;
	text-decoration:underline;
}
#Contents_left .style_def1_1 a:active {
	color:#666666;
	text-decoration:underline;
}
#Contents_left .style_def1_1 .stay {
	background-color:#cccccc;
}

/*style_def1_2 上白線・下線ナシ*/
#Contents_left .style_def1_2 dl {
	margin:0;
	padding:0;
	background-color:#e7e7e7;
	border-top:1px solid #FFFFFF;
	border-bottom:none;
	font-size:75%;
	line-height:105%;
}
#Contents_left .style_def1_2 dt {
	padding:5px 8px;
	font-weight:bold;
}
#Contents_left .style_def1_2 dd {
	margin:0;
	padding:5px 8px;
}
#Contents_left .style_def1_2 dd a {
	padding:0 0 0 10px;
	display:block;
	background:url(../leftnavi_img/left_navi_arrow.gif) no-repeat 0 3px;
}
#Contents_left .style_def1_2 a:link {
	color:#666666;
	text-decoration:none;
}
#Contents_left .style_def1_2 a:visited {
	color:#666666;
	text-decoration:none;
}
#Contents_left .style_def1_2 a:hover {
	color:#666666;
	text-decoration:underline;
}
#Contents_left .style_def1_2 a:active {
	color:#666666;
	text-decoration:underline;
}
#Contents_left .style_def1_2 .stay {
	background-color:#cccccc;
}

/*style_def1_3 上線ナシ・下グレー線*/
#Contents_left .style_def1_3 dl {
	margin:0;
	padding:0;
	background-color:#e7e7e7;
	border-bottom:1px solid #9a9a9a;
	font-size:75%;
	line-height:105%;
}
#Contents_left .style_def1_3 dt {
	padding:5px 8px;
	font-weight:bold;
}
#Contents_left .style_def1_3 dd {
	margin:0;
	padding:5px 8px;
}
#Contents_left .style_def1_3 dd a {
	padding:0 0 0 10px;
	display:block;
	background:url(../leftnavi_img/left_navi_arrow.gif) no-repeat 0 3px;
}
#Contents_left .style_def1_3 a:link {
	color:#666666;
	text-decoration:none;
}
#Contents_left .style_def1_3 a:visited {
	color:#666666;
	text-decoration:none;
}
#Contents_left .style_def1_3 a:hover {
	color:#666666;
	text-decoration:underline;
}
#Contents_left .style_def1_3 a:active {
	color:#666666;
	text-decoration:underline;
}
#Contents_left .style_def1_3 .stay {
	background-color:#cccccc;
}

/*style_def1_4 上線・下線ナシ*/
#Contents_left .style_def1_4 dl {
	margin:0;
	padding:0;
	background-color:#e7e7e7;
	font-size:75%;
	line-height:105%;
}
#Contents_left .style_def1_4 dt {
	padding:5px 8px;
	font-weight:bold;
}
#Contents_left .style_def1_4 dd {
	margin:0;
	padding:5px 8px;
}
#Contents_left .style_def1_4 dd a {
	padding:0 0 0 10px;
	display:block;
	background:url(../leftnavi_img/left_navi_arrow.gif) no-repeat 0 3px;
}
#Contents_left .style_def1_4 a:link {
	color:#666666;
	text-decoration:none;
}
#Contents_left .style_def1_4 a:visited {
	color:#666666;
	text-decoration:none;
}
#Contents_left .style_def1_4 a:hover {
	color:#666666;
	text-decoration:underline;
}
#Contents_left .style_def1_4 a:active {
	color:#666666;
	text-decoration:underline;
}
#Contents_left .style_def1_4 .stay {
	background-color:#cccccc;
}

/*style_def1_5 上白線・下薄グレー線*/
#Contents_left .style_def1_5 dl {
	margin:0;
	padding:0;
	background-color:#e7e7e7;
	border-bottom:1px solid #e7e7e7;
	border-top:1px solid #FFFFFF;
	font-size:75%;
	line-height:105%;
}
#Contents_left .style_def1_5 dt {
	padding:5px 8px;
	font-weight:bold;
}
#Contents_left .style_def1_5 dd {
	margin:0;
	padding:5px 8px;
}
#Contents_left .style_def1_5 dd a {
	padding:0 0 0 10px;
	display:block;
	background:url(../leftnavi_img/left_navi_arrow.gif) no-repeat 0 3px;
}
#Contents_left .style_def1_5 a:link {
	color:#666666;
	text-decoration:none;
}
#Contents_left .style_def1_5 a:visited {
	color:#666666;
	text-decoration:none;
}
#Contents_left .style_def1_5 a:hover {
	color:#666666;
	text-decoration:underline;
}
#Contents_left .style_def1_5 a:active {
	color:#666666;
	text-decoration:underline;
}
#Contents_left .style_def1_5 .stay {
	background-color:#cccccc;
}

/*style_def1_6 上線ナシ・下白線*/
#Contents_left .style_def1_6 dl {
	margin:0;
	padding:0;
	background-color:#e7e7e7;
	border-bottom:1px solid #ffffff;
	font-size:75%;
	line-height:105%;
}
#Contents_left .style_def1_6 dt {
	padding:5px 8px;
	font-weight:bold;
}
#Contents_left .style_def1_6 dd {
	margin:0;
	padding:5px 8px;
}
#Contents_left .style_def1_6 dd a {
	padding:0 0 0 10px;
	display:block;
	background:url(../leftnavi_img/left_navi_arrow.gif) no-repeat 0 3px;
}
#Contents_left .style_def1_6 a:link {
	color:#666666;
	text-decoration:none;
}
#Contents_left .style_def1_6 a:visited {
	color:#666666;
	text-decoration:none;
}
#Contents_left .style_def1_6 a:hover {
	color:#666666;
	text-decoration:underline;
}
#Contents_left .style_def1_6 a:active {
	color:#666666;
	text-decoration:underline;
}
#Contents_left .style_def1_6 .stay {
	background-color:#cccccc;
}


/*旅ナビ関連追加100901*/
#Contents_Leftnavi_cate_tabi {
	margin:0 0 0px;
	background-color:#FFFFFF;
	border-top:2px solid #979797;
}

#Contents_Leftnavi_cate_tabi h2 {
	background:url(../../../../common_car/img/1103_lnavi_logo_tabi.gif) no-repeat 3px 4px;
	border-bottom:none;
	border-top:none;
	margin:0px;
	padding:0px;
	height:75px;
}

#Contents_Leftnavi_lineup_tabi {
	margin:0 0 0px;
	background-color:#e7e7e7;
}

/*#Contents_Leftnavi_lineup_tabi h2 {
	background:url(../img/1103_lnavi_logo_tabi.gif) no-repeat 3px 4px;
	border-bottom:1px solid #c6c6c6;
	margin:0px;
	padding:0px;
	height:80px;
}*/

/*旅ナビ関連追加終わり100901*/

/*Gorilla関連追加110422*/
#Contents_Leftnavi_cate_Gorilla {
	margin:0 0 0px;
	background-color:#FFFFFF;
	border-top:2px solid #979797;
}

#Contents_Leftnavi_cate_Gorilla h2 {
	background:url(../../../../common_car/img/1103_lnavi_logo_Gorilla.gif) no-repeat 3px 4px;
	border-bottom:none;
	border-top:none;
	margin:0px;
	padding:0px;
	height:55px;
}

#Contents_Leftnavi_lineup_WVGA {
	margin:0 0 0px;
	background-color:#c6c6c6;
}

#Contents_Leftnavi_lineup_WVGA h2 {
	background:url(../../../../common_car/img/1103_lnavi_lineup_WVGA.gif) no-repeat 3px 4px;
	border-top:1px solid #9a9a9a;
	border-bottom:none;
}

#Contents_Leftnavi_lineup_fullseg {
	margin:0 0 0px;
	background-color:#c6c6c6;
}

#Contents_Leftnavi_lineup_fullseg h2 {
	background:url(../../../../common_car/img/1103_lnavi_lineup_fullseg.gif) no-repeat 3px 4px;
	border-top:1px solid #9a9a9a;
	border-bottom:none;
}

#Contents_Leftnavi_lineup_standard {
	margin:0 0 0px;
	background-color:#c6c6c6;
}

#Contents_Leftnavi_lineup_standard h2 {
	background:url(../../../../common_car/img/1103_lnavi_lineup_standard.gif) no-repeat 3px 4px;
	border-top:1px solid #9a9a9a;
	border-bottom:none;
}

#Contents_Leftnavi_lineup_cycle {
	margin:0 0 0px;
	background-color:#c6c6c6;
}

#Contents_Leftnavi_lineup_cycle h2 {
	background:url(../../../../common_car/img/1103_lnavi_lineup_cycle.gif) no-repeat 3px 4px;
	border-top:1px solid #9a9a9a;
	border-bottom:none;
}
/*Gorilla関連追加終わり110422*/

/*リニューアル120806*/

/*スペース*/
.sp_w {
	border:none;
	background-color:#c6c6c6;
}

/*テキストリンク_SG510*/
#link_text_SG510 {
	position: absolute; 
	top: 41px; 
	left: 17px; 
	width: 160px; 
	font-size:79%;}
	
#link_text_SG510 a:link { color: #333333; text-decoration: none;}
#link_text_SG510 a:visited { color: #333333; text-decoration: none; }
#link_text_SG510 a:active { color: #333333; text-decoration: none; }
#link_text_SG510 a:hover { color: #333333; text-decoration: none; }

/*テキストリンク_SG500*/
#link_text_SG500 {
	position: absolute; 
	top: 68px; 
	left: 17px; 
	width: 160px; 
	font-size:79%;}
	
#link_text_SG500 a:link { color: #333333; text-decoration: none;}
#link_text_SG500 a:visited { color: #333333; text-decoration: none; }
#link_text_SG500 a:active { color: #333333; text-decoration: none; }
#link_text_SG500 a:hover { color: #333333; text-decoration: none; }

/*テキストリンク_MH01*/
#link_text_MH01 {
	position: absolute; 
	top: 45px; 
	left: 17px; 
	width: 160px; 
	font-size:79%;}
	
#link_text_MH01 a:link { color: #333333; text-decoration: none;}
#link_text_MH01 a:visited { color: #333333; text-decoration: none; }
#link_text_MH01 a:active { color: #333333; text-decoration: none; }
#link_text_MH01 a:hover { color: #333333; text-decoration: none; }


/*テキストリンク_SG510_ずれる用*/
#link_text_SG510_02 {
	position: absolute; 
	top: 36px; 
	left: 17px; 
	width: 160px; 
	font-size:79%;}
	
#link_text_SG510_02 a:link { color: #333333; text-decoration: none;}
#link_text_SG510_02 a:visited { color: #333333; text-decoration: none; }
#link_text_SG510_02 a:active { color: #333333; text-decoration: none; }
#link_text_SG510_02 a:hover { color: #333333; text-decoration: none; }

/*テキストリンク_SG500_ずれる用*/
#link_text_SG500_02 {
	position: absolute; 
	top: 63px; 
	left: 17px; 
	width: 160px; 
	font-size:79%;}
	
#link_text_SG500_02 a:link { color: #333333; text-decoration: none;}
#link_text_SG500_02 a:visited { color: #333333; text-decoration: none; }
#link_text_SG500_02 a:active { color: #333333; text-decoration: none; }
#link_text_SG500_02 a:hover { color: #333333; text-decoration: none; }

/*テキストリンク_MH01_ずれる用*/
#link_text_MH01_02 {
	position: absolute; 
	top: 40px; 
	left: 17px; 
	width: 160px; 
	font-size:79%;}
	
#link_text_MH01_02 a:link { color: #333333; text-decoration: none;}
#link_text_MH01_02 a:visited { color: #333333; text-decoration: none; }
#link_text_MH01_02 a:active { color: #333333; text-decoration: none; }
#link_text_MH01_02 a:hover { color: #333333; text-decoration: none; }
